<%@ Page Language="vb" AutoEventWireup="false" CodeBehind="top.aspx.vb" Inherits="work_plan_web_deploy.top" %>
<%@ Import namespace="work_plan_web_deploy"%>
<HTML>
	<HEAD id="HEAD1"  runat="server">
    <meta charset="utf-8">
    <title>Top Page</title>
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="stylesheet" type="text/css" href="lib/bootstrap/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="stylesheets/theme.css">
    <link rel="stylesheet" href="lib/font-awesome/css/font-awesome.css">
    <script src="lib/jquery-1.7.2.min.js" type="text/javascript"></script>
    <meta http-equiv= "refresh" content= "300" url= "">
     <style type="text/css">

        .brand .second {
	color: #fff;
	font-weight: bold;
	font-family: "Microsoft YaHei UI";
        }
     #ico {
	float: left;
	height: 41px;
	line-height: 41px;
	background-image: url(images/top_ico.png);
	background-repeat: no-repeat;
	width: 35px;
	background-position: center center;
	margin-right: 10px;
}
     </style>
    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!-- Le fav and touch icons -->
    <%'=yjms("", Page)%>
    			<script language="JavaScript">
    			    var today;
    			    today = new Date("<%=ctime2(now()) %>");
    			    var ii = today.getTime();


    			    function showLocale(objD) {
    			        var str;
    			        var hh = objD.getHours();
    			        var mm = objD.getMinutes();
    			        var ss = objD.getSeconds();
    			        var month = objD.getMonth() + 1;
    			        var date = objD.getDate();
    			        if (hh < 10) hh = '0' + hh;
    			        if (mm < 10) mm = '0' + mm;
    			        if (ss < 10) ss = '0' + ss;
    			        if (month < 10) month = '0' + month;
    			        if (date < 10) date = '0' + date;
    			        var year = objD.getFullYear();
    			        str = year + "-";
    			        str += month + "-" + date + " ";
    			        str += hh + ":" + mm + ":" + ss;
    			        return (str);
    			    }
    			    function tick() {

    			        today.setTime(ii);
    			        document.getElementById("localtime").innerHTML = showLocale(today);
    			        ii = ii + 1000;
    			    }
    			    window.setInterval("tick()", 1000); 
			</script>
            <%=yjms("", Page)%>
</head>
  <body class=""> 
     <!--<![endif]-->
        <div class="navbar">
        <div class="navbar-inner">
        <div id="ico"></div>
                <ul class="nav pull-right">
                 <li><a href="#" class="hidden-phone visible-tablet visible-desktop"><i class="icon-time"></i> <span id="localtime"></span></a></li>
                  <li>
                        <a href="admin_change_info.aspx" class="hidden-phone visible-tablet visible-desktop" role="button" target="mainFrame">
                            <i class="icon-user"></i> <%=getadminname(Session("ac"))%>
                        </a>
                    </li>
                  <li><a href="exit.aspx" class="hidden-phone visible-tablet visible-desktop" role="button" target="_parent">注销</a></li>
                                   
                </ul>
                <a class="brand" href="<%=indexurl()%>"><span class="second"><%=webname()%></span></a>
        </div>
    </div>
  <%=sysinit()%>
</body>
</html>
